000031836 - RSA Security Analytics 10.5.1 UI updates tab incorrectly reports insufficient disk space in /var/lib/rabbitmq partition during Pre-Upgrade check

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 10Show Document
  • View in full screen mode

Article Content

Article Number000031836
Applies ToRSA Product Set: Security Analytics
RSA Product/Service Type: SA ServerSecurity Analytics UI
RSA Version/Condition: 10.5.1.0
Platform: CentOS
O/S Version: 6
 
IssueThe Updates tab is showing a yellow ! status in the Security Analytics UI.  
When clicking on the "Updates" tab, the error message below is displayed.
Pre-Update Check Error
Cannot start the Upgrade,
Resolve the following errors and try again. 
File system check failed.
Insufficient space in /var/lib/rabbitmq partition.
Used space for this partition should be less than 80%

User-added image
Resolution This issue will be fixed in a future release of 10.5.x.
Refer to the workarounds section of this document to continue with the upgrade.
WorkaroundVerify there is at least 80% disk space available on the /var/netwitness partition for the device in question from the command line using the df -k command.  If there is sufficient space, the error may be safely ignored, and you may proceed with the upgrade using the manual method described in the upgrade documentation.

Attachments

    Outcomes